html,
body {
  overflow-x: visible;
}

.pageMv::before {
  background-image: url(../../images/benefits/img-mv.png);
}

.mt8 {
  margin-top: 0.5rem;
}

.mt16 {
  margin-top: 1rem;
}

.mt24 {
  margin-top: 1.5rem;
}

.mt48 {
  margin-top: 3rem;
}

.is-rounded {
  border-radius: 1rem;
}

.has-list-marker {
  border-bottom: 2px solid transparent;
  border-image: repeating-linear-gradient(
      to right,
      var(--colorGray350) 0 2px,
      transparent 2px 8px
    )
    1;
  padding-bottom: 0.5rem;
  position: relative;
}

.has-list-marker::before {
  aspect-ratio: 1 / 1;
  background-color: var(--colorRed);
  border-radius: 50%;
  content: "";
  height: 1rem;
  left: 0;
  opacity: 0.2;
  position: absolute;
  top: 0.2925rem;
  width: 1rem;
}

.has-list-marker::after {
  aspect-ratio: 1 / 1;
  background-color: var(--colorRed);
  border-radius: 50%;
  content: "";
  height: 0.5rem;
  left: 0.25rem;
  position: absolute;
  top: 0.5425rem;
  width: 0.5rem;
}

.sp-container {
  display: contents;
}

@media screen and (max-width: 767px) {
  .pageMv::before {
    background-position: 79%;
  }

  .mt8 {
    margin-top: var(--size8);
  }

  .mt16 {
    margin-top: var(--size16);
  }

  .mt24 {
    margin-top: var(--size24);
  }

  .mt48 {
    margin-top: var(--size48);
  }

  .is-rounded {
    border-radius: var(--size16);
  }

  .pc-container {
    display: contents;
  }

  .sp-container {
    display: block;
  }
}

/* =========================
 environment
============================*/
.environment {
  margin-bottom: 9.5rem;
  position: relative;
}

.environment .container {
  padding-top: 6.06rem;
}

.environment__img {
  aspect-ratio: 57 / 38;
  background-image: url(../../images/benefits/img-environment.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 79.5%;
  left: 0;
  position: absolute;
  top: 0;
  z-index: -1;
}

.envTextarea {
  background: var(--colorWhite);
  border-radius: 1rem 0 0 0;
  margin-left: auto;
  padding: 5rem 0 5rem 5.63rem;
  position: relative;
  width: 50%;
}

.envTextarea__en {
  color: var(--colorRed);
  font-family: var(--familyFigtree);
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
  position: absolute;
  right: 0;
  top: -1em;
}

.envTextarea__title {
  font-size: 2rem;
  font-weight: 700;
}

.envTextarea__text {
  line-height: 1.8;
  margin-top: 1.5rem;
}

.envBottom {
  background: var(--colorWhite);
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  display: grid;
  gap: 2.5rem;
  grid-template-columns: 55% auto;
  padding: 2.5rem;
  justify-content: space-between;
}

.envBottom__label {
  font-size: 0.875rem;
  font-weight: 700;
}

.envBottom__title {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  margin-top: 0.5rem;
}

.envBottom__text {
  line-height: 1.8;
  margin-top: 1rem;
}

.envBottomList {

}

@media screen and (min-width: 1280px) {
  .environment .container {
    position: relative;
  }
}

@media screen and (max-width: 1280px) {
  .environment .container {
    padding-top: clamp(calc(6.06rem * 0.8), 7.575vw, calc(6.06rem * 1.15));
  }

  .envTextarea {
    padding: clamp(calc(5rem * 0.5), 6.25vw, calc(5rem * 1.15)) 0
      clamp(calc(5rem * 0.5), 6.25vw, calc(5rem * 1.15))
      clamp(calc(5.63rem * 0.5), 7.03vw, calc(5.63rem * 1.15));
  }

  .envTextarea__en {
    font-size: clamp(calc(1.25rem * 0.8), 1.4vw, calc(1.25rem * 1.15));
  }

  .envTextarea__title {
    font-size: clamp(calc(2rem * 0.8), 2.5vw, calc(2rem * 1.15));
  }

  .envTextarea__text {
    font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
    margin-top: clamp(calc(1.5rem * 0.8), 1.875vw, calc(1.5rem * 1.15));
  }

  .envBottom__label {
    font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  }

  .envBottom {
    gap: clamp(calc(2.5rem * 0.8), 3.125vw, calc(2.5rem * 1.15));
    padding: clamp(calc(2.5rem * 0.8), 3.125vw, calc(2.5rem * 1.15));
  }

  .envBottom__title {
    font-size: clamp(calc(1.5rem * 0.8), 1.875vw, calc(1.5rem * 1.15));
  }

  .envBottom__text {
    font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
    margin-top: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  }
}

@media screen and (max-width: 900px) {
  .environment__img {
    height: 64%;
  }

  .envTextarea {
    width: 64%;
  }
}

@media screen and (max-width: 767px) {
  .environment {
    margin-bottom: var(--size96);
  }

  .environment .container {
    background: var(--colorWhite);
    border-radius: var(--size16) 0 0 0;
    margin-top: calc(var(--size24) * -1);
    padding-top: 0;
  }

  .environment__img {
    position: relative;
  }

  .envTextarea {
    padding-left: 0;
    width: 100%;
  }

  .envTextarea__en {
    font-size: var(--size18);
    position: relative;
    top: 0;
  }

  .envTextarea__title {
    font-size: var(--size28);
    margin-top: var(--size22);
  }

  .envTextarea__text {
    font-size: var(--size16);
    margin-top: var(--size24);
  }

  .envBottom {
    gap: var(--size24);
    grid-template-columns: 1fr;
    padding: var(--size24);
    position: relative;
    z-index: 1;
  }

  .envBottom__label {
    font-size: var(--size14);
  }

  .envBottom__title {
    font-size: var(--size24);
  }

  .envBottom__text {
    font-size: var(--size16);
    margin-top: var(--size16);
  }

  .envBottomList__item {
    font-size: var(--size14);
    padding-left: var(--size24);
  }
}

/* =========================
 system
============================*/
.system {
  padding-bottom: 9.5rem;
}

.systemSection {
  padding-block: 9.5rem;
}

.systemHead {
  display: grid;
  grid-template-columns: 7.5rem auto 7.5rem;
}

.systemHead__num {
  display: grid;
  justify-content: center;
}

.systemHead__label {
  color: var(--colorRed);
  font-family: var(--familyFigtree);
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.systemHead__index {
  color: var(--colorRed);
  font-family: var(--familyFigtree);
  font-size: 7rem;
  font-weight: 700;
  line-height: 1;
}

.systemHead__right {
  display: grid;
  justify-content: center;
  width: 100%;
}

.systemHead__title {
  font-size: 2.5rem;
  font-weight: 700;
  text-align: center;
}

.systemHead__lead {
  line-height: 1.8;
  margin-top: 1.5rem;
  text-align: center;
}

.systemBody {
  margin-top: 3rem;
}

.systemBody__title {
  font-size: 1.75rem;
  font-weight: 700;
}

.systemBody__subtitle {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.8;
}

.systemBody__text {
  line-height: 1.8;
}

.systemBody__list {
  display: grid;
  gap: 0.5rem;
}

.systemBody__list li {
  font-size: 0.875rem;
  padding-bottom: 0.5rem;
  padding-left: 1.5rem;
}

.systemBody__note {
  color: var(--colorGray900);
  font-size: 0.875rem;
}

.systemColumn {
  display: grid;
  gap: 1rem;
}

.systemColumn--2 {
  grid-template-columns: 1fr 1fr;
}

.systemColumn--3 {
  grid-template-columns: repeat(3, 1fr);
}

.systemColumn__logo {
  max-width: 6rem;
  margin-inline: auto;
}

.systemColumn__logo img {
  width: 100%;
}

.systemColumn--4 {
  grid-template-columns: repeat(4, 1fr);
  align-items: stretch;
}

.systemColumn__item {
  align-content: flex-start;
  background: var(--colorWhite);
  border-radius: 1rem;
  display: grid;
  gap: 0.5rem;
  padding: 1.5rem 0;
}

.systemColumn--3 .systemColumn__item {
  padding-block: 2rem;
}

.systemColumn__item.bg-gray {
  background: var(--colorGray100);
}

.systemColumn__title {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  padding-inline: 0.5rem;
  text-align: center;
}

.systemColumn__text {
  font-size: 0.875rem;
  line-height: 1.6;
  padding-inline: 1.5rem;
}

.systemColumn--2 .systemColumn__item {
  align-items: center;
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 6rem auto;
  padding: 2rem;
}

.systemColumn--2 .systemColumn__title {
  font-size: 1.5rem;
  padding-inline: 0;
  text-align: start;
}

.systemColumn--2 .systemColumn__text {
  margin-top: 0.5rem;
  padding-inline: 0;
}

@media screen and (max-width: 1280px) {
  .systemHead__index {
    font-size: clamp(calc(7rem * 0.8), 8.75vw, calc(7rem * 1.15));
  }

  .systemHead__label {
    font-size: clamp(calc(1.25rem * 0.8), 1.4vw, calc(1.25rem * 1.15));
  }

  .systemHead__title {
    font-size: clamp(calc(2.5rem * 0.8), 3.125vw, calc(2.5rem * 1.15));
  }

  .systemColumn__title {
    font-size: clamp(calc(1.125rem * 0.8), 1.5625vw, calc(1.125rem * 1.15));
  }

  .systemColumn__text {
    font-size: clamp(calc(0.875rem * 0.8), 1.09vw, calc(0.875rem * 1.15));
  }

  .systemColumn--2 .systemColumn__item {
    padding: clamp(calc(2rem * 0.8), 2.5vw, calc(2rem * 1.15));
  }

  .systemColumn--2 .systemColumn__title {
    font-size: clamp(calc(1.5rem * 0.8), 1.875vw, calc(1.5rem * 1.15));
  }

  .systemColumn--3 .systemColumn__item {
    padding-block: clamp(calc(2rem * 0.8), 2.5vw, calc(2rem * 1.15));
  }

  .systemColumn--3 .systemColumn__text {
    padding-inline: clamp(calc(1.5rem * 0.8), 2.5vw, calc(1.5rem * 1.15));
  }

  .systemColumn__logo {
    width: var(--size96);
  }

  .systemColumn--1 .systemColumn__logo {
    width: var(--size80);
  }

  .systemBody__title {
    font-size: clamp(calc(1.75rem * 0.8), 2.1875vw, calc(1.75rem * 1.15));
  }

  .systemBody__subtitle {
    font-size: clamp(calc(1.125rem * 0.8), 1.40625vw, calc(1.125rem * 1.15));
  }

  .systemBody__text {
    font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  }

  .lifeSupport__text {
    font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  }
}

@media screen and (max-width: 1000px) {
  .systemHead {
    grid-template-columns: 7.5rem auto;
  }
}

@media screen and (max-width: 767px) {
  .system {
    padding-bottom: var(--size96);
  }

  .systemSection {
    padding-block: var(--size96);
  }

  .systemSection.first-section {
    padding-top: var(--size80);
  }

  .systemHead {
    gap: 0.5rem;
    grid-template-columns: 1fr;
  }

  .systemHead__lead {
    font-size: var(--size16);
    margin-top: var(--size24);
    text-align: start;
  }

  .systemHead__label {
    font-size: var(--size11);
  }

  .systemHead__index {
    font-size: var(--size40);
  }

  .systemHead__title {
    font-size: var(--size32);
  }

  .systemBody {
    margin-top: var(--size40);
  }

  .systemBody__title {
    font-size: var(--size24);
  }

  .systemBody__subtitle {
    font-size: var(--size18);
  }

  .systemBody__list li {
    font-size: var(--size14);
  }

  .systemBody__text {
    font-size: var(--size16);
  }

  .systemBody__note {
    font-size: var(--size14);
  }

  .systemColumn--2 {
    gap: var(--size8);
    grid-template-columns: 1fr;
  }

  .systemColumn--3 {
    gap: var(--size8);
    grid-template-columns: 1fr;
  }

  .systemColumn--4 {
    gap: var(--size8);
    grid-template-columns: 1fr 1fr;
  }

  .systemColumn__item {
    border-radius: var(--size16);
    gap: var(--size8);
    padding-block: var(--size16);
  }

  .systemColumn__title {
    font-size: var(--size18);
    padding-inline: var(--size8);
  }

  .systemColumn__text {
    font-size: var(--size14);
    padding-inline: var(--size16);
  }

  .systemColumn--2 .systemColumn__item {
    gap: var(--size24);
    grid-template-columns: var(--size96) auto;
    padding: var(--size24);
  }

  .systemColumn--4 .systemColumn__item {
    gap: var(--size4);
  }
}

/* 01 */
.housingAssist {
  background: var(--colorWhite);
  display: grid;
  gap: 2.5rem;
  grid-template-columns: 64% auto;
  padding: 2.5rem;
}

.housingAssist .systemBody__list {
  margin-top: 1rem;
}

@media screen and (max-width: 767px) {
  .housingAssist {
    grid-template-columns: 1fr;
    padding: var(--size24);
  }
}

/* 02 */
.workLifeBalance__item {
  border-radius: 1rem;
  display: grid;
  gap: 2.5rem;
  grid-template-columns: 41% auto;
  padding: 2.5rem;
}

.workLifeBalanceSwiper .swiper-pagination {
  bottom: 1rem;
}

.workLifeBalanceSwiper .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.4);
  opacity: 1;
}

.workLifeBalanceSwiper .swiper-pagination-bullet-active {
  background-color: var(--colorRed);
}

@media screen and (max-width: 767px) {
  .workLifeBalance__item {
    border-radius: var(--size16);
    display: flex;
    flex-direction: column;
    gap: var(--size24);
    margin-top: var(--size8);
    padding: var(--size24);
  }

  .workLifeBalanceSwiper .swiper-pagination {
    bottom: var(--size8);
  }
}

/* 01 */

@media screen and (max-width: 767px) {
  .first-section .systemColumn {
    margin-top: var(--size8);
  }
}

/* 03 */

@media screen and (max-width: 767px) {
  #growth-career {
    padding-top: var(--size80);
  }

  #growthCareer .systemColumn__title {
    font-size: var(--size20);
  }
}

/* 04 */
.healthWellbeing {
  border-radius: 1rem;
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  display: grid;
  gap: 2.5rem;
  grid-template-columns: 14.81% auto;
  padding: 2.5rem;
}

.healthWellbeing .systemBody__title {
  font-size: 1.5rem;
}

.healthWellbeing .primaryLink {
  margin-top: 1.5rem;
}

@media screen and (max-width: 1280px) {
  .healthWellbeing .systemBody__title {
    font-size: clamp(calc(1.5rem * 0.8), 1.875vw, calc(1.5rem * 1.15));
  }
}

@media screen and (max-width: 767px) {
  .healthWellbeing {
    border-radius: var(--size16);
    gap: var(--size24);
    grid-template-columns: 1fr;
    padding: var(--size24);
  }

  .healthWellbeing__img {
    margin-inline: auto;
    width: var(--size160);
  }

  .healthWellbeing .systemBody__title {
    font-size: var(--size20);
  }
}

/* 05 */
.lifeSupport {
  background: var(--colorWhite);
  display: grid;
  gap: 2.5rem;
  grid-template-columns: 23% auto;
  margin-top: 3rem;
  padding: 2.5rem;
}

.lifeSupport__name {
  align-items: center;
  display: flex;
  font-size: 1.5rem;
  font-weight: 700;
  gap: 1rem;
  letter-spacing: 0.06em;
}

.lifeSupport__meta {
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 0.06em;
}

.lifeSupport__comment {
  background: var(--colorGray100);
  border-radius: 1rem;
  display: grid;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 1.5rem;
  position: relative;
}

.lifeSupport__comment::before {
  border-color: transparent;
  border-right: 0;
  border-style: solid;
  border-width: 0.7rem 1.4rem;
  color: var(--colorGray100);
  content: "";
  display: inline-block;
  height: 0;
  left: -2.4rem;
  line-height: 1;
  position: absolute;
  top: 2rem;
  vertical-align: middle;
  width: 0;
}

.lifeSupport__text {
  line-height: 1.8;
}

#life-income .systemColumn__item,
#life-events .systemColumn__item {
  display: grid;
  grid-row: span 3;
  grid-template-rows: subgrid;
}

#life-income .systemColumn__title,
#life-events .systemColumn__title {
  display: grid;
  place-content: center;
}

@media screen and (max-width: 767px) {
  .lifeSupport {
    gap: var(--size24);
    grid-template-columns: 1fr;
    padding: var(--size24);
  }

  .lifeSupport__img {
    margin-inline: auto;
    width: var(--size160);
  }

  .lifeSupport__name {
    font-size: var(--size24);
    justify-content: center;
  }

  .lifeSupport__meta {
    font-size: var(--size14);
  }

  .lifeSupport__comment {
    gap: var(--size8);
    padding: var(--size16);
  }

  .lifeSupport__comment::before {
    left: 50%;
    top: -1.5rem;
    transform: translateX(-50%) rotate(90deg);
  }

  .lifeSupport__text {
    font-size: var(--size16);
  }

  #life-events .systemColumn__item {
    padding-block: var(--size24);
  }
}
